1.0
1.0
get /v1/landing-zones/{landing_zone_id}
Description
Show a landing zone
State ACTIVE (CURRENT)
| Version | Supported Until |
|---|---|
| 1.0 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | landing_zone_id required | 랜딩 존 ID Example : 2c8a138f8d78e1fc29a449dbfa8681 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | LandingZoneShowResponse |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/landing-zones/{landing_zone_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = cloudcontrol 1.0"
Example HTTP response
Response 200
{
"landing_zone": {
"agree_yn": "Y",
"created_at": "2024-12-19 01:09:05.000",
"created_by": "c23fb561c689455993874fa5d5ed4a2f",
"creator_name": "John Doe na",
"id": "2c8a138f8d78e1fc29a449dbfa8681",
"identity_center_id": "0xnw6g1xh2q5",
"modified_at": "2023-10-15 14:30:00",
"modified_by": "c23fb561c689455993874fa5d5ed4a2f",
"modifier_name": "Alice",
"organization_id": "o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
"region": "kr-west1",
"service_name": "Cloud Control",
"srn": "srn:dev2::a8a2f3c2659646ecaaf28fc8f783921a:::cloudcontrol:landingzone/f7a1ef0b17e34a37811cc2fa7a6bd50b",
"sso_type": "ID_CENTER",
"status": "ACTIVE",
"version_id": "1.0"
}
}